<div class="container-fluid">
	<div class="row">
		<div class="col">
			<section class="sub_header">
				<div ng-if="$ctrl.navigations[$ctrl.tab.tab_position].id == 1">
					<div class="content_wrapper" style="height: auto">
						<h3>{{$ctrl.navigations[$ctrl.tab.tab_position].caption}}</h3>
						<p class="psmallmedium">{{$ctrl.navigations[$ctrl.tab.tab_position].caption_description}}</p>
						<div class="navigation_tab_wrapper" style="margin-top: 40px">
							<div class="inline-tab">
								<ul class="nav-tab">
									<li ng-click="$ctrl.select_tab( nav.id )" ng-class="{'active':($ctrl.tab.tab_position == nav.id)}" ng-repeat="nav in $ctrl.navigations">
										<a>{{nav.label}}</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div ng-if="$ctrl.navigations[$ctrl.tab.tab_position].id == 0">
					<div class="content_wrapper">
						<h3>{{$ctrl.navigations[$ctrl.tab.tab_position].caption}}</h3>
						<p class="psmallmedium">{{$ctrl.navigations[$ctrl.tab.tab_position].caption_description}}</p>
						<div class="navigation_tab_wrapper" style="margin-top: 47px">
							<div class="inline-tab">
								<ul class="nav-tab">
									<li ng-click="$ctrl.select_tab( nav.id )" ng-class="{'active':($ctrl.tab.tab_position == nav.id)}" ng-repeat="nav in $ctrl.navigations">
										<a>{{nav.label}}</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
	</div>
</div>
<div class="biomark-popup-error" ng-if="$ctrl.validity" ng-hide="$ctrl.error_message">
	<p style="margin-bottom: 0px">You must complete these fields first
		<span class="material-icons md-22" style="position: absolute; right:10px; top:15px; cursor: pointer;" ng-click="$ctrl.close()">close</span>
	</p>
</div>